#include <sys/types.h>

int memcmp(char *b1, char *b2, size_t count)
{
 char *c1 = b1, *c2 = b2;
 size_t i;
 for(i=0;i<count;i++,c1++,c2++)	{
	if(*c1<*c2)	return -1;
	else if(*c1 > *c2)	return 1;
	}
 return 0;
}
